/* MENU MOBILE */

@media (max-width:991px){
	

	
	.menu-scroll-header{
		width:100%;
	}
	
	.menu-scroll-header a{
		font-size:1rem;
	}	
	
	/* MENU MAIN */
	
	.menu-scroll-header{
		background-color:#FFFFFF;
		width:100%;
		padding:0;
		z-index:9999;
		display:none;
	}
	
	.menu-scroll-header a{
		width:100%;
		list-style:none;
		border-bottom:1px solid #FFFFFF;
	}
	
	.menu-scroll-header a{
		background-color: #777;
		padding: 10px 5px;
		display: block;
		color: #fff;
		text-align: center;
		text-decoration: none;
		transition: .4s all;
	
	}
	

	

	
	


	
	.menu-scroll-header a:hover{
		background-color: #f83830;
		transition: .4s all;
	}
	
	/* END MENU MAIN */
	
	
	
	
	/* MENU TOGGLE BUTTON */
	
	.menu-toggle {
		font-size: 0;
		border: 0 none;
		padding: 0;
		color: black;
		width: 2rem;
		transform:scale(0.75);
		cursor: pointer;
		position:relative;
		
		
	}
	.line-one,
	.line-two,
	.line-three {
		background-color: #777;
		width: 100%;
		height: 3px;
		margin: 5px auto;
		backface-visibility: hidden;
		-webkit-transition: all 0.3s;
	    -moz-transition: 	all 0.3s;
	    -o-transition: 		all 0.3s;
    	transition: 		all 0.3s;
	}
	.menu-toggle.on .line-one {
		-moz-transform: rotate(-45deg) translate(-5px, 5px);
	    -o-transform: rotate(-45deg) translate(-5px, 5px);
	    -webkit-transform: rotate(-45deg) translate(-5px, 5px);
    	transform: rotate(-45deg) translate(-5px, 5px);
	}
	.menu-toggle.on .line-two {
		opacity: 0;
		-moz-opacity: 0;
		filter:alpha(opacity=0);
	}
	.menu-toggle.on .line-three {
		-moz-transform: rotate(45deg) translate(-6px, -6px);
	    -o-transform: rotate(45deg) translate(-6px, -6px);
	    -webkit-transform: rotate(45deg) translate(-6px, -6px);
    	transform: rotate(45deg) translate(-6px, -6px);
	}
	
	
	/* END MENU TOGGLE BUTTON */
	

}	

/* END MENU MOBILE */